# Generated by Django 2.2.3 on 2019-09-28 14:17

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('cs', '0028_userprofile_eth_wallet'),
    ]

    operations = [
        migrations.AddField(
            model_name='userprofile',
            name='twitter_age',
            field=models.IntegerField(default=0),
        ),
        migrations.AddField(
            model_name='userprofile',
            name='twitter_followers',
            field=models.IntegerField(default=0),
        ),
        migrations.AddField(
            model_name='userprofile',
            name='twitter_likes_and_comments',
            field=models.IntegerField(default=0),
        ),
    ]
